## python-sphinxcontrib-django 2.5

=== debian/changelog ===
python-sphinxcontrib-django (2.5-2) unstable; urgency=medium

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Apr 2024 23:25:33 +0000

python-sphinxcontrib-django (2.5-1) unstable; urgency=low

  * Initial release (Closes: #1068803).

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Apr 2024 15:24:05 +0000
