=== debian/control ===
Source: python-sphinxcontrib-django
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python-django-doc,
 python3-all,
 python3-django,
 python3-doc,
 python3-rich,
 python3-pytest,
 python3-requests-mock,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 sphinx-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/sphinx-doc/sphinxcontrib-django
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinxcontrib-django
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinxcontrib-django.git
Rules-Requires-Root: no

Package: python3-sphinxcontrib.django
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python-django-doc,
 python3-doc,
 sphinx-doc,
Suggests:
 python-sphinxcontrib.django-doc,
Description: improves the documentation of Django apps (Python3 version)
 This is a sphinx extension which improves the documentation of Django apps.
 .
 Improvements for the output of Sphinx's autodoc for Django classes:
  * List all model and form fields as class parameters
  * Improve model field representations
  * Link related and reverse related fields to the referenced class
  * Hide irrelevant runtime information like declared_fieldsets, fieldsets and
    Meta from classes
  * Add information about autogenerated methods
  * Fix intersphinx mappings to Django modules
  * Custom text roles to cross-reference the documentations of Django and Sphinx
 .
 This package contains the Python 3 version of the library.

Package: python-sphinxcontrib.django-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: improves the documentation of Django apps (Documentation)
 This is a sphinx extension which improves the documentation of Django apps.
 .
 Improvements for the output of Sphinx's autodoc for Django classes:
  * List all model and form fields as class parameters
  * Improve model field representations
  * Link related and reverse related fields to the referenced class
  * Hide irrelevant runtime information like declared_fieldsets, fieldsets and
    Meta from classes
  * Add information about autogenerated methods
  * Fix intersphinx mappings to Django modules
  * Custom text roles to cross-reference the documentations of Django and Sphinx
 .
 This package contains the documentation.
