=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.django

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs $(CURDIR)/debian/python-sphinxcontrib.django-doc/usr/share/doc/python-sphinxcontrib.django-doc/html
endif

execute_after_dh_clean:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	rm -rf $(CURDIR)/docs/.build
endif
