=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-sphinxcontrib-django-$1/ \
https://github.com/sphinx-doc/sphinxcontrib-django/tags \
/sphinx-doc/sphinxcontrib-django/archive/refs/tags/v([\d\.]+)\.tar\.gz
